Skip to main content
GET
/
api
/
v1
/
admin
/
healthcare_codes
/
service_codes
Error
A valid request URL is required to generate request examples
{
  "service_codes": [
    {
      "id": "<string>",
      "active": true,
      "category": "<string>",
      "category_label": "<string>",
      "code": "<string>",
      "created_at": "<string>",
      "display_description": "<string>",
      "effective_date": "<string>",
      "last_synced_at": "<string>",
      "long_description": "<string>",
      "pricing_indicator": "<string>",
      "short_description": "<string>",
      "status_code": "active",
      "termination_date": "<string>",
      "updated_at": "<string>"
    }
  ],
  "meta": {
    "current_page": 123,
    "per_page": 123,
    "total_pages": 123,
    "total_count": 123,
    "has_next": true,
    "has_prev": true,
    "stats": {
      "total": 123,
      "active": 123,
      "by_category": {
        "E": 123
      }
    }
  }
}

Query Parameters

category
string
q
integer

Response

200 - application/json

OK

service_codes
object[]
required
meta
object
required